/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 1600px) {
	
	.overlay-text h2 { font-size: 80px; line-height: 97px; }
	.overlay-text span { font-size: 24px; line-height: 28px; }
	
}
	
@media only screen and (min-width: 1300px) and (max-width: 1599px) {	
	
	.overlay-text { bottom: 10%; }
	.overlay-text h2 { font-size: 70px; line-height: 86px; }
	
	#menu-main-navigation > li { margin: 0 5px; }
	
	#footer-signup form { max-width: 360px; }

}

@media only screen and (min-width: 1100px) and (max-width: 1299px) {	
	
	#logo { padding: 38px 0; }
	#logo img { width: 280px; }
	
	#top-nav { margin-top: 28px; }
	#menu-main-navigation > li { margin: 0 5px; }
	#menu-main-navigation > li > a { font-size: 13px; }
	#menu-main-navigation .sub-menu { top: 41px; }
	#menu-main-navigation .sub-menu a { font-size: 14px; }
	
	.overlay-text { bottom: 8%; }
	.overlay-text h2 { font-size: 60px; line-height: 73px; margin-bottom: 20px; }
	.overlay-text span { margin-top: 30px; }
	
	#footer-contact-details { font-size: 17px; }
	#footer-signup form { max-width: 280px; }
	
}

@media only screen and (min-width: 980px) and (max-width: 1099px) {	
	
	body { font-size: 17px; line-height: 27px; }
	h3 { font-size: 26px; line-height: 30px; }
	.kicker { font-size: 20px; line-height: 28px; }
	fieldset { padding: 30px 25px; }
	
	#post-title h1 { font-size: 34px; line-height: 38px; }
	
	#logo { padding: 40px 0; }
	#logo img { width: 230px; }
	
	#top-nav { margin-top: 29px; }
	#menu-main-navigation > li { margin: 0 5px; }
	#menu-main-navigation > li > a { font-size: 13px; padding: 10px 20px; }
	#menu-main-navigation .sub-menu { top: 40px; width: 140px; margin-left: -70px; }
	#menu-main-navigation .sub-menu a { font-size: 14px; width: 110px; }
	
	.overlay-text { bottom: 5%; }
	.overlay-text h2 { font-size: 50px; line-height: 61px; }
	.overlay-text span { margin-top: 20px; }
	
	.vacancy-wrapper.col-one-third { margin-bottom: 40px; }
	.vacancy h3 { font-size: 24px; line-height: 28px; }
	
	.profile-linkedin { clear: left; }
	
	.google-map { height: 360px; }
	
	.sidebar-item .inset { padding: 20px; }
	.sidebar-item h4 { font-size: 18px; }
	
	#footer-contact-details { font-size: 15px; }
	#footer-signup form { max-width: 240px; }
	
}

@media only screen and (max-width: 979px) {
	
	#logo { padding: 25px 0; position: absolute; top: 0; left: 2%; z-index: 100; }
    #top-nav { width: 100%; position: relative; z-index: 10; }
	
	#header-social { right: 12px; }
	
	#menu-main-navigation { display: none; }
    #responsive-nav { display: block; }
    .slicknav_menu { position: relative; z-index: 10000; font-weight: 400; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration:none; color: #fff; padding: 10px 0 15px 20px; margin-top: 20px; float: right; line-height: 20px; letter-spacing: 2px; }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; margin-bottom: 0; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #fff; font-size: 20px; line-height: 26px; }
	.slicknav_icon { float: left; margin: 5px 0 0 10px; }
	.slicknav_icon-bar { background-color: #fff; display: block; width: 1.125em; height: 0.125em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.25em }
	.slicknav_nav { clear: both; margin: 0 0 15px 0; padding: 5px 0 0 0; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding:0; margin:0; list-style: none; }
	.slicknav_nav li { margin: 0; font-size: 18px; line-height: 22px; }
	.slicknav_nav li br { display: none; }
	.slicknav_nav a { display: block; padding: 15px 20px; text-decoration:none; color:#fff; cursor: pointer; letter-spacing: 1px; border-bottom: 1px solid #680130; }
	.slicknav_nav .slicknav_item a { display: inline; padding: 0; margin: 0; }
	.slicknav_nav li.menu-item-1563 > a { position: relative; display: inline-block; font-weight: 700; text-transform: uppercase; color: #ed0b8b; }
	.slicknav_nav li.menu-item-1563 > a:after { content: ""; width: 70%; height: 2px; background-color: #ed0b8b; position: absolute; bottom: 10px; left: 20px; }
	.slicknav_nav li:hover > a,
	.slicknav_nav li.current-menu-item > a,
	.slicknav_nav li.current-menu-parent > a,
	.slicknav_nav li.current_page_parent > a { color: #ed0b8b; }
	.slicknav_nav li:last-child a { border-bottom: none; }
	.slicknav_nav a:hover { color: #c20871; }
	.slicknav_nav .slicknav_arrow { font-size: 12px; margin-left: 5px; }
	.slicknav_nav .sub-menu li { margin-left: 0; text-transform: none; border-bottom: 1px solid #7a023d; }
	.slicknav_nav .sub-menu li a { padding-left: 35px; font-size: 16px; background-color: #680130; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	
	#content { width: 100%; margin-right: 0; }
	#sidebar-right { width: 100%; clear: both; padding-top: 0; }
	
	#footer-signup input[type="text"], #footer-signup input[type="email"] { padding: 8px 12px; font-size: 15px; }
	#footer-signup input[type="submit"] { font-size: 16px; }
	
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	body { font-size: 17px; line-height: 27px; }
	h1,
	h2 { font-size: 32px; line-height: 38px; margin-bottom: 20px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 16px; line-height: 20px; }
	h6 { font-size: 14px; line-height: 18px; }
	.kicker { font-size: 20px; line-height: 28px; }
	
	.button { font-size: 16px; line-height: 20px; }
		
	.wrapper,
	.wrapper-1230,
	.wrapper-1110,
	.wrapper-1050,
	.wrapper-860 { width: 720px; padding: 0; }
	
	.page-section { padding: 50px 0; }
	
	#masthead { min-height: 100px; }
	#masthead .wrapper { width: 96%; padding: 0 2%; }
	
	#logo { width: 300px; padding: 32px 0; }
	
	#header-image { margin-top: 100px; }
	.overlay-text { bottom: 5%; }
	.overlay-text h2 { font-size: 40px; line-height: 48px; }
	.overlay-text span { margin-top: 20px; }
	.overlay-text span, .overlay-text .button { font-size: 18px; line-height: 22px; }
	
	#overlay-referral { right: 1.5%; width: 260px; height: 260px; bottom: -90px; }
	#referral-content { padding-top: 40px; }
	#referral-content h4 { font-size: 16px; line-height: 20px; margin-bottom: 10px; }
	#referral-content .button { font-size: 16px; }
	
	.home #content { width: 100%; margin-right: 0; text-align: center; }
	
	.promo { width: 50%; margin: 0 auto 30px auto !important; float: none; clear: both; }
	
	#vacancies { padding-bottom: 60px; }
	#vacancies .wrapper-1230 { width: 720px; }
	.vacancy { padding: 20px 20px 10px 20px; font-size: 15px; }
	.vacancy h3 { font-size: 20px; line-height: 24px; margin-bottom: 15px; }
	.slick-prev { margin-left: 15px; }
	.slick-next { margin-right: 15px; }
	
	#our-specialists h2 { margin-bottom: 40px; }
	.profile { margin-bottom: 30px; }
	.profile-email { margin-right: 0; display: block; clear: both; }
	.profile-phone, .profile-mobile { font-size: 18px; }
	.profile-linkedin a, .profile-twitter a { margin: 0 2px; }
	
	.testimonial blockquote .quote-marks { font-size: 80px; line-height: 60px; }
	
	.blog-teaser { width: 100%; margin-right: 0; margin-bottom: 30px; }
	
	#tabs li { font-size: 26px; line-height: 30px; }
	
	.google-map { height: 300px; }
	
	.sidebar-item { float: left; }
	#sidebar-author, #sidebar-signup { width: 48%; min-height: 370px; }
	#sidebar-author { margin-right: 4%; }
	#sidebar-social { width: 48%; float: right; }
	
	#footer-contact-details { font-size: 15px; }
	#footer-meta { padding-right: 0; }
	#footer-meta p { font-size: 16px; }
	#footer-meta a { margin-bottom: 95px; }
	
	#back-to-top { bottom: 20px; right: 20px; }

}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
    
    .alignleft,
	.alignright,
	.aligncenter,
	.alignnone { margin: 0 0 15px 0; }
	.bordered { padding: 10px; }
	
	.button, .profile-email a { font-size: 16px !important; line-height: 20px; }
	
	.inline-title { margin-bottom: 30px; }  
	.inline-title h2 { display: block; padding-right: 0; }
	.inline-title a { top: 0; }
	
	.input-wrapper { margin-bottom: 20px; }
	.input-half { width: 100%; margin-right: 0; }
	
	body { font-size: 16px; line-height: 22px; }
    
	#masthead { min-height: 95px; }
	
    #logo a.standard-logo { display: none; }
    #logo a.retina-logo { display: block; }
	
	#header-image { margin-top: 85px; }
	.overlay-text { display: none; }
	
	#overlay-referral { width: 100%; height: 100%; display: table; bottom: auto; top: 0; right: auto; left: 0; background: none; }
	#referral-content { display: table-cell; vertical-align: middle; display: none; }
	#referral-content div { background: #680130; background: rgba(104,1,48,0.7); padding: 20px 0; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; max-width: 280px; margin: 0 auto; }
		
	#vacancies h2 { line-height: 38px; }
	.vacancy-wrapper.col-one-third { margin-bottom: 25px !important; }
	
	#our-specialists { padding-bottom: 20px; }
	#our-specialists h2 { margin-bottom: 40px; }
	.profile { margin-bottom: 30px !important; }
	.profile div { margin-bottom: 10px !important; }
	
	.teaser-image { margin-bottom: 20px !important; max-width: 220px; }
	
	.vacancy-wrapper a { background: #fff; border-color: #9f055c; color: #414042; }
	.vacancy-wrapper a h3 { color: #9f055c; }
	.vacancy-wrapper.col-one-third { float: left; }
	.vacancy-wrapper .vacancy-link-icon,
	.vacancy-wrapper .fa-arrow-circle-right { display: block; } { display: block; }
	
	.blog-teaser { height: auto !important; }
	.blog-teaser { margin-bottom: 20px !important; }
	
	#expertise { padding-top: 0; }
	.expertise-area {padding-left: 0; margin-bottom: 25px; background-image: none !important; }
	
	.testimonial { padding-top: 40px; background-attachment: scroll; }
	.testimonial blockquote .quote-marks { font-size: 70px; line-height: 50px; }
	
	#nav-single { margin-bottom: 20px; }
	#nav-single li span { display: none; }
	
	#global-footer .col-one-third { display: block; float: left; }
	#footer-meta { text-align: left; padding-top: 20px; margin-bottom: 20px !important; }
    #footer-meta a { margin-bottom: 60px; }
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body { font-size: 16px; line-height: 26px; }
	h1,
	h2 { font-size: 28px; line-height: 32px; margin-bottom: 20px; }
	h3 { font-size: 24px; line-height: 28px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	.kicker { font-size: 18px; line-height: 28px; }
	.testimonial blockquote p { font-size: 18px; line-height: 26px; }
	
	.size-medium,
	.size-large, .wp-caption { width: 100% !important; max-width: 440px !important; }
	
    .wrapper,
	.wrapper-1230,
	.wrapper-1110,
	.wrapper-1050,
	.wrapper-860 { width: 440px; padding: 0; }
	
	.page-section { padding: 50px 0; }
    
    #masthead .wrapper { width: 94%; padding: 0 3%; }
    
    #logo { width: 270px; padding: 32px 0; position: absolute; top: 0; left: 20px; }
    #top-nav { width: 100%; }
	
	#main-content-wrapper { padding-top: 100px; }
	
	.vacancy { padding: 15px 20px 0 20px; font-size: 15px; }
	.vacancy h3 { font-size: 20px; }
	
	.profile { text-align: center; }
	.profile-image img { width: 50%; }
	    
	.google-map { height: 240px; }
	
    #global-footer h5 { font-size: 16px; }
    #footer-contact { width: 48%; margin-right: 4%; }
    #footer-contact-details { font-size: 15px; margin-bottom: 22px; }
    #footer-signup { width: 48%; }
    #footer-meta { width: 100%; clear: both; text-align: center; }
    
    #back-to-top { right: 15px; bottom: 15px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    body { font-size: 15px; line-height: 25px; }
	h1 { font-size: 23px; line-height: 27px; margin-bottom: 15px; }
	h2 { font-size: 22px; line-height: 26px; margin-bottom: 15px; }
	h3 { font-size: 20px; line-height: 24px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	.kicker { font-size: 17px; line-height: 26px; }
	.testimonial blockquote p { font-size: 16px; line-height: 24px; }
	fieldset { padding: 20px; } 
	
    .wrapper,
	.wrapper-1230,
	.wrapper-1110,
	.wrapper-1050,
	.wrapper-860 { width: 280px; padding: 0; }
	
	.page-section { padding: 35px 0; }
	
	#masthead { min-height: 1px; }
	#masthead .wrapper { position: relative; }
	#logo { padding: 0; margin-top: 45px; }
	#logo img { width: 210px; }
	#top-nav { float: right; margin: 5px 0; }
	.slicknav_btn { margin-top: 30px; }
	.slicknav_menutxt { display: none; }
	.slicknav_icon-bar { width: 1.5em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.34em; }
	
	#header-social { right: 50%; margin-right: -59px; top: 10px; }
	#header-social .icon { height: 25px; width: 25px; line-height: 26px; font-size: 14px; }
	
	#referral-content h4 { font-size: 16px; line-height: 20px; font-weight: 300; margin-bottom: 10px; }
	
	#main-content-wrapper { padding-top: 90px; }
	
	#vacancies { padding: 35px 0 60px 0; }
	.vacancy { padding: 15px 20px 0 20px; font-size: 14px; }
	.vacancy h3 { font-size: 18px; }
	
	.profile-image img { width: 200px; margin: 0 auto 20px auto; display: block; }
	
	#form-recaptcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; height: 76px; }
	
	.google-map { height: 180px; }
	
	.teaser img { max-width: 200px; }
	
	.blog-teaser p { line-height: 24px; }
	
	#nav-single li#tab-prev a,
	#nav-single li#tab-all a,
	#nav-single li#tab-next a { padding: 5px 0; }
	#nav-single a { font-size: 13px; } 
	
	.sidebar-item .inset { padding: 20px 20px 10px 20px; }
	
    #global-footer .col-one-third { display: block; }
    #footer-contact-details { margin-bottom: 10px; }
    #footer-social { padding-top: 10px; text-align: left; }
    #footer-signup { text-align: left; }
    #footer-meta { width: 100%; clear: both; }
    
    #back-to-top { right: 10px; bottom: 10px; }

}